### Function

# Phosh shell_is_startup_finished

since: 0

#### Declaration [src]

    gboolean
    phosh_shell_is_startup_finished (
      PhoshShell* self
    )

#### Description

No description available.

Available since: 0

This function is not directly available to language bindings.

#### Parameters

`self`

  Type: `PhoshShell*`

  The shell.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the shell finished startup. `FALSE` otherwise.